<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

    <module name="account" package="com.axelor.apps.account.db"/>

    <entity name="CashAccountConfig" lang="java">

        <string name="fullName" title="Full name" namecolumn="true"/>
        <many-to-one name="company" ref="com.axelor.apps.base.db.Company" title="Company"/>
        <many-to-one name="account" ref="Account" required="true" title="Accounting.Account" initParam="true"/>
        <string name="description" title="Description" large="true"/>

        <track>
            <field name="fullName"/>
            <field name="company"/>
            <field name="account"/>
            <field name="description"/>
        </track>
    </entity>
</domain-models>
